# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 6de1ba6e7437919a137dfc5b925f5504085f4311
    parent cee6ccc6ee21fb6a4e4e04c2727aec26b7d47e07
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Mon, 13 Feb 2012 01:01:41 +0100

    merge

    Diffstat:
    MLICENSE | 2+-
    Mconfig.mk | 2+-
    Mst.c | 2+-

    3 files changed, 3 insertions(+), 3 deletions(-)
    diff --git a/LICENSE b/LICENSE
    @@ -1,4 +1,4 @@
    -Copyright (c) 2009, Aurélien APTEL <aurelien dot aptel at gmail dot com>
    +Copyright (c) 2009-2012, Aurélien APTEL <aurelien dot aptel at gmail dot com>
     Copyright (c) 2009, Anselm R Garbe <garbeam at gmail dot com>

     Redistribution and use in source and binary forms, with or without
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.1.1
    +VERSION = 0.2-tip

     # Customize below to fit your system

    diff --git a/st.c b/st.c
    @@ -34,7 +34,7 @@
     #endif

     #define USAGE \
    -	"st " VERSION " (c) 2010-2011 st engineers\n" \
    +	"st " VERSION " (c) 2010-2012 st engineers\n" \
     	"usage: st [-t title] [-c class] [-w windowid] [-v] [-e command...]\n"

     /* XEMBED messages */